[**@rxap/forms v19.1.0**](../README.md)

***

[@rxap/forms](../globals.md) / ToFormSubmitMethod

# Function: ~~ToFormSubmitMethod()~~

> **ToFormSubmitMethod**\<`T`\>(`call`): [`FormSubmitMethod`](../interfaces/FormSubmitMethod.md)\<`T`\>

Defined in: [packages/angular/forms/src/lib/directives/models.ts:39](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/forms/src/lib/directives/models.ts#L39)

## Type Parameters

• **T**

## Parameters

### call

(`value`) => `boolean`

the call method implementation

## Returns

[`FormSubmitMethod`](../interfaces/FormSubmitMethod.md)\<`T`\>

## Deprecated

use ToFormMethod instead
